name: Bonus 2p3MW Offshore Reference Turbine
performance:
  power_curve:
    power_values: [52000.,  148000.,  288000.,  476000.,  729000., 1055000., 1419000., 1769000., 2041000., 2198000., 2267000., 2291000., 2298000., 2300000., 2300000., 2300000., 2300000., 2300000., 2300000., 2300000., 2300000., 2300000.]
    power_wind_speeds: [ 4.,  5.,  6.,  7.,  8.,  9., 10., 11., 12., 13., 14., 15., 16., 17., 18., 19., 20., 21., 22., 23., 24., 25.]
  Ct_curve:
    Ct_values: [0.9 , 0.82, 0.75, 0.68, 0.86, 0.79, 0.74, 0.66, 0.61, 0.52, 0.45,0.39, 0.34, 0.3 , 0.26, 0.24, 0.21, 0.19, 0.18, 0.16, 0.15, 0.14]
    Ct_wind_speeds: [4.,  5.,  6.,  7.,  8.,  9., 10., 11., 12., 13., 14., 15., 16., 17., 18., 19., 20., 21., 22., 23., 24., 25.]
hub_height: 69
rotor_diameter: 82.4
